body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #3389A3;
}
.textbox   {
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	vertical-align: middle;
	border: 1px #993300 solid;
	height: 20px;
	background-color: #EDE2c6
}
.textblock  {
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	vertical-align: middle;
	border: 1px #993300 solid;
	background-color: #EDE2c6
}
.button  {
	color: #FFFFFF;
	font-style: normal;
	font-size: 11px;
	background-color: #AF233F;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #FFF;
}
p {  font-size: 12px; font-style: normal; font-weight: normal; list-style-type: circle; color: #FFFFFF; }
h1 {  font-size: 24px; font-style: normal; font-weight: normal; border: none; color: #D1E9F0}
h2 {  font-size: 16px; font-style: normal; font-weight: bold; border: none; color: #D1E9F0}
h6 { font-size: 9px; font-style: normal; font-weight: normal; color: #FFFFFF}
A:hover {
	COLOR: #FFC;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
A:link 	{
	COLOR: #FC0;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}
A	{
	COLOR: #FC0;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	text-decoration: none
}
h5 {font-size: 10px; font-style: normal; font-weight: normal; color: #FFFFFF}
h3 {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.smltbl {  font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF}
.tbl {  12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #FFFFFF}
ul {  font-size: 12px; font-style: normal; font-weight: normal; list-style-image:   url(images/bullet_round.gif); color: #FFFFFF}
.clearboth {
	clear: both;
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;
}
